<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fizz.business.mapper.SegmentTotalMapper">
    <select id="getLatestRecord" resultType="com.fizz.business.domain.SegmentTotal">
        SELECT * FROM cpg_segment_total where id=(SELECT max(id) FROM cpg_segment_total)
    </select>
</mapper>
